## libapache2-mod-auth-openidc 2.4.18

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.18-1) unstable; urgency=medium

  * New upstream version 2.4.18

 -- Moritz Schlarb <moschlar@debian.org>  Fri, 22 Aug 2025 11:16:03 +0200
