## libapache2-mod-auth-openidc 2.4.18.1

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.18.1-1) unstable; urgency=medium

  * New upstream version 2.4.18.1
  * Support Rules-Requires-Root: no
  * Update d/watch file to version 5

 -- Moritz Schlarb <moschlar@debian.org>  Mon, 06 Oct 2025 12:17:40 +0200
