=== debian/control ===
Source: libapache2-mod-auth-openidc
Maintainer: Moritz Schlarb <moschlar@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-zz-debputy-rrr,
 apache2-dev,
 libcjose-dev,
 libcurl4-openssl-dev,
 libhiredis-dev,
 libjansson-dev,
 libpcre2-dev,
 libssl-dev,
 pkg-config,
 zlib1g-dev,
Standards-Version: 4.7.2
Section: httpd
Priority: optional
Homepage: https://github.com/OpenIDC/mod_auth_openidc
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-auth-openidc.git
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-auth-openidc
Rules-Requires-Root: no

Package: libapache2-mod-auth-openidc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: OpenID Connect Relying Party implementation for Apache
 mod_auth_openidc is a certified authentication and authorization module
 for the Apache 2.x HTTP server that implements the OpenID Connect
 Relying Party functionality.
 .
 This module enables an Apache 2.x web server to operate as an OpenID
 Connect Relying Party (RP) towards an OpenID Connect Provider (OP).
 It relays end user authentication to a Provider and receives user
 identity information from that Provider. It then passes on that identity
 information (a.k.a. claims) to applications protected by the Apache web
 server and establishes an authentication session for the identified user.
