=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with apache2

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog upstream

override_dh_auto_install:
