=== debian/watch ===
Version: 5

Template: Github
Owner: OpenIDC
Project: mod_auth_openidc
