## libapache2-mod-auth-openidc 2.4.19

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.19-1) unstable; urgency=medium

  * New upstream version 2.4.19

 -- Moritz Schlarb <moschlar@debian.org>  Fri, 02 Jan 2026 12:56:58 +0100

libapache2-mod-auth-openidc (2.4.18.1-2) unstable; urgency=medium

  [ Moritz Schlarb ]
  * Disable obsolete build package twice job
  * Actually use _installed_ version of library in autopkgtest

  [ Sylvain Beucler ]
  * Actually run tests in autopkgtest

 -- Moritz Schlarb <moschlar@debian.org>  Fri, 02 Jan 2026 12:54:41 +0100
