=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Moritz Schlarb <moschlar@debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>,
 Build-Depends:
+ check,
  debhelper-compat (= 13),
  dh-sequence-zz-debputy-rrr,
  apache2-dev,
