=== debian/tests/control ===
Test-Command:
 sed
  -e '/^AM_LDFLAGS =/ s|$| -Wl,-rpath,/usr/lib/apache2/modules|'
  -e '/^LDADD =/ s|${top_builddir}/src/libauth_openidc.la|-L/usr/lib/apache2/modules -l:mod_auth_openidc.so|'
  -i test/Makefile.am;
 dh_auto_configure;
 dh_auto_test
Restrictions: build-needed
Depends: @, apache2-dev, check, libssl-dev, libcjose-dev, libjansson-dev, libcurl4-openssl-dev, libpcre2-dev, libhiredis-dev
