## libapache2-mod-auth-openidc 2.4.19.1

=== debian/changelog ===
libapache2-mod-auth-openidc (2.4.19.1-2) unstable; urgency=medium

  * Revert "Actually use _installed_ version of library in autopkgtest"

 -- Moritz Schlarb <moschlar@debian.org>  Thu, 12 Feb 2026 10:46:40 +0100

libapache2-mod-auth-openidc (2.4.19.1-1) unstable; urgency=medium

  * New upstream version 2.4.19.1
  * Bump Standards-Version
  * Update d/copyright

 -- Moritz Schlarb <moschlar@debian.org>  Thu, 12 Feb 2026 09:41:00 +0100
