=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libssl-dev,
  pkg-config,
  zlib1g-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Section: httpd
 Priority: optional
 Homepage: https://github.com/OpenIDC/mod_auth_openidc
