=== debian/tests/control ===
Test-Command: dh_auto_test
Restrictions: build-needed
Depends: @, apache2-dev, check, libssl-dev, libcjose-dev, libjansson-dev, libcurl4-openssl-dev, libpcre2-dev, libhiredis-dev
